.user.asp.N .nick { color: red; }
.user.asp.Y .nick { color: green; }
.user.asp.F .nick { color: darkorange; }

.user .permis.Y,
.user .voiture.Y {
	color: green;
	display: initial;
}

.user .navette.Y {
	color: #FFD800;
}

.user .stock.Y,
.user .navette.Y,
.user .transport_paye.Y {
	display: initial;
}

.user .permis.N,
.user .voiture.N {
	color: red;
	display: initial;
}

.user .voiture.J {
	display: initial;
	color: darkorange;
}

.user .stock,
.user .permis,
.user .voiture,
.user .navette,
.user .transport_paye {
	display: none;
	margin-right: 2px;
}

.x-colorpicker-field-swatch {
	height: 15px;
}

.mobile-punch {
	top: 2px;
	right: 2px;
	width: 20px;
	height: 20px;
	position: absolute;
}

.mobile-punch img {
	width: 20px;
	height: 20px;
}